using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace 小型宾馆管理系统
{
    public partial class mainform : Form
    {
        
        public mainform()
        {
            InitializeComponent();
        }

        private void mainform_FormClosed(object sender, FormClosedEventArgs e)
        {
            Application.Exit();
        }

        private void label1_Click(object sender, EventArgs e)
        {

            mainform_1 a = new mainform_1();
            a.Show();
            this.Hide();
        }

        private void label6_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        private void label2_Click(object sender, EventArgs e)
        {
            mainform2 a = new mainform2();
            a.Show();
            this.Hide();
        }

        private void label3_Click(object sender, EventArgs e)
        {
            mainform3 a = new mainform3();
            a.Show();
            this.Hide();
        }

        private void label4_Click(object sender, EventArgs e)
        {

            mainform4 a = new mainform4();
            a.Show();
            this.Hide();
        }

        private void label5_Click(object sender, EventArgs e)
        {

            mainform5 a = new mainform5();
            a.Show();
            this.Hide();
        }

        
    }
}